]> arthur.barton.de Git - bup.git/blobdiff - t/subtree-hash
Use absolute_import from the __future__ everywhere
[bup.git] / t / subtree-hash
index 691c207be6f9806206777fd94eb13414ca344af9..9d0fca6b1783ac2867c9acab41a92670166f8cfd 100755 (executable)
@@ -1,4 +1,11 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/../cmd/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
+
+from __future__ import absolute_import
 
 import os, sys